LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Being on the Bleeding edge of OSS ? (http://www.linuxquestions.org/questions/linux-software-2/being-on-the-bleeding-edge-of-oss-344912/)

Kamikazee 07-20-2005 03:48 AM

Being on the Bleeding edge of OSS ?
 
I ugraded to KDE 3.4 using the pure debian repos (from alioth), and everything went great. Now, earlier today i did a smart upgrade from my normal repo's... and it uninstalled a few apps (including GAIM).
It wont install GAIM because it needs libaspell15c? I tried to install that.. and to do that it wants to uninstall ALL OF KDE 3.4!!!! WHat The?

Im gonna go have cry now :P

darkleaf 07-20-2005 05:03 AM

That's simply sid. If you read the lines of what would have been kept and what would hvae been deleted you noticed gaim was there? Don't press y if you don't want to loose a program. It's sid so dependencies are likely not right so it's better to leave packages that can't be upgraded as is.


All times are GMT -5. The time now is 03:01 AM.